package co.yixiang.yshop.module.product.enums.campaign;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author moxiangrong
 * 营销活动类型枚举
 */
@Getter
@AllArgsConstructor
public enum CampaignTypeEnum {
    TEAMWORK(1, "拼团"),
    SECKILL(2, "秒杀"),
    DISCOUNT(3, "限时折扣");

    private Integer value;
    private String desc;
}
